﻿
@{
    ViewData["Title"] = "Production Cost Estimate";
}

<div id="page_content_inner">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/">@Html.Get("Home")</a></li>
                <li><a href="~/projectmanagement">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />

            <div class="uk-grid" data-uk-grid-margin>
                <div class="uk-width-medium-1-4">
                    <div class="uk-form-row">
                        <label for="JobNumber">Job Number</label>
                        <input class="md-input label-fixed" id="JobNumber" name="JobNumber" />
                    </div>
                    <div class="uk-form-row">
                        <label for="BusinessUnit">Business Unit</label>
                        <input class="md-input label-fixed" id="BusinessUnit" name="BusinessUnit" />
                    </div>
                    <div class="uk-form-row">
                        <label for="Brand">Brand</label>
                        <input class="md-input label-fixed" id="Brand" name="Brand" />
                    </div>
                </div>
                <div class="uk-width-medium-1-4">
                    <div class="uk-form-row">
                        <label for="ClientInfo">Client Info</label>
                        <textarea id="ClientInfo" class="md-input label-fixed" name="ClientInfo" cols="5" rows="7"></textarea>
                    </div>
                </div>
                <div class="uk-width-medium-1-4">
                    <div class="uk-form-row">
                        <label for="JobName">Job Name</label>
                        <input class="md-input label-fixed" id="JobName" name="JobName" />
                    </div>
                    <div class="uk-form-row">
                        <label for="JobDescription">Job Description</label>
                        <input class="md-input label-fixed" id="JobDescription" name="JobDescription" />
                    </div>
                    <div class="uk-form-row">
                        <label for="Brand">Brand</label>
                        <input class="md-input label-fixed" id="Brand" name="Brand" />
                    </div>
                </div>
                <div class="uk-width-medium-1-4">
                    <div class="uk-form-row">
                        <label for="CreatedDate">Created Date</label>
                        <input class="md-input label-fixed" id="CreatedDate" name="CreatedDate" />
                    </div>
                    <div class="uk-form-row">
                        <label for="ApprovalDate">Approval Date</label>
                        <input class="md-input label-fixed" id="ApprovalDate" name="ApprovalDate" />
                    </div>
                    <div class="uk-form-row">
                        <div class="uk-grid">
                            <div class="uk-width-1-2">
                                <div class="uk-form-row">
                                    <label for="Currency">Currency</label>
                                    <input class="md-input label-fixed" id="Currency" name="Currency" />
                                </div>
                            </div>
                            <div class="uk-width-1-2">
                                <div class="uk-form-row">
                                    <label for="RateCardType">Rate Card Type</label>
                                    <input class="md-input label-fixed" id="RateCardType" name="RateCardType" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <hr />

            <table id="ProdEstimate" class="uk-table uk-table-bordered">
                <thead>
                    <tr style="background-color:beige;align-content:center;">
                        <th>Services</th>
                        <th>Item</th>
                        <th>Qty</th>
                        <th>Unit</th>
                        <th>Price Per Qty</th>
                        <th>Total Price</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td rowspan="3">CREATIVE - Below The Line</td>
                        <td>Supervision Cost</td>
                        <td>1</td>
                        <td></td>
                        <td>Rp 4.268.041</td>
                        <td>Rp 4.268.041</td>
                    </tr>
                    <tr>
                        <td>Production Cost</td>
                        <td>1</td>
                        <td></td>
                        <td>Rp 25.993.342</td>
                        <td>Rp 25.993.342</td>
                    </tr>
                    <tr>
                        <td>Operational Cost</td>
                        <td>1</td>
                        <td></td>
                        <td>Rp 160.615.421</td>
                        <td>Rp 160.615.421</td>
                    </tr>
                    <tr>
                        <td colspan="5" rowspan="1" align="right">Total</td>
                        <td>Rp 190,876,804</td>
                    </tr>
                    <tr>
                        <td colspan="5" rowspan="1" align="right">Agency Service Fee</td>
                        <td>Rp 19,087,680</td>
                    </tr>
                    <tr>
                        <td colspan="5" rowspan="1" align="right">VAT (10% X Sub Total)</td>
                        <td>Rp 20,996,448</td>
                    </tr>
                    <tr>
                        <td colspan="5" rowspan="1" align="right">Grand Tota</td>
                        <td>Rp 230,960,933</td>
                    </tr>
                </tbody>
            </table>
            <br />
            <div class="uk-grid" data-uk-grid-margin>
                <div class="uk-width-medium-1-3">
                    <div class="uk-form-row">
                        <label>Prepared By</label>
                        <input class="md-input label-fixed" id="PreparedBy" name="PreparedBy" />
                    </div>
                    <div class="uk-form-row">
                        <a href="~/projectmanagement/prodestimate/preview" class="uk-button uk-button-large">Preview</a>
                    </div>
                </div>
                <div class="uk-width-medium-1-3">
                    <div class="uk-form-row">
                        <label>Approved By</label>
                        <input class="md-input label-fixed" id="ApprovedBy" name="ApprovedBy" />
                    </div>
                    <div class="uk-form-row">
                        <button class="uk-button uk-button-large uk-button-primary">Submit</button>
                    </div>
                </div>
                <div class="uk-width-medium-1-3">
                    <div class="uk-form-row">
                        Notes :
                        <fieldset>
                            <span style="font-size:11px;">
                                1. This quotation is valid for 14 days from the date issue<br />
                                2. Copyright for the professional fee will charged for airing overseas,
                                excluded copyright for talents
                            </span>
                        </fieldset>
                    </div>
                    <div class="uk-form-row">
                        <a href="~/projectmanagement/productionestimation/progress" class="uk-button uk-button-large">Progress Status</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
